using Syncfusion.Maui.Toolkit.Carousel;

namespace MauiBrokenBindings.Pages
{
    public partial class MainPage
    {
        public MainPage(MainPageModel model)
        {
            InitializeComponent();
            BindingContext = model;

            DataListView.SetBinding(ItemsView.ItemsSourceProperty, nameof(MainPageModel.Data));
        }
    }
}